.title {
    background-color: aliceblue;
    border-radius: 20px;
    margin-left: 5%;
    margin-top: 15%;
    padding: 20px 20px 20px 20px;
}

.description {
    background-color: aliceblue;
    border-radius: 20px;
    margin-left: 15%;
    margin-top: 15%;
    padding: 20px 20px 20px 20px;
}

.main {
    display: flex;
}
